msgid ""
msgstr ""
"Project-Id-Version: Fluida-admin 0.9\n"
"POT-Creation-Date: 2016-02-15 21:10+0200\n"
"PO-Revision-Date: 2016-02-15 21:10+0200\n"
"Last-Translator: Kay <contact@htx.ro>\n"
"Language-Team: Cryout Creations\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"
"X-Poedit-Basepath: ../..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15 includes/core.php:340
#, fuzzy
msgid "Not Found"
msgstr "Not Found"

#: 404.php:16
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: admin/main.php:61
msgid "Fluida Theme"
msgstr ""

#: admin/main.php:73
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:114
msgid "Fluida settings updated successfully."
msgstr ""

#: admin/main.php:130
msgid "Customize Fluida"
msgstr ""

#: admin/main.php:171
msgid "Settings Management"
msgstr ""

#: admin/main.php:177
msgid "Export Theme Settings"
msgstr ""

#: admin/main.php:183
msgid "Import Theme Settings"
msgstr ""

#: admin/main.php:189
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:197
msgid "Latest News"
msgstr ""

#: admin/main.php:206
msgid "Reset Fluida Settings to Defaults?"
msgstr ""

#: admin/options.php:52
msgid "Support"
msgstr ""

#: admin/options.php:53
msgid "Got a question? Need help?"
msgstr ""

#: admin/options.php:56
msgid "Rating"
msgstr ""

#: admin/options.php:57
msgid ""
"If you like the theme, rate it. If you hate the theme, rate it as well. Let "
"us know how we can make it better."
msgstr ""

#: admin/options.php:64
msgid "Read the FAQs"
msgstr ""

#: admin/options.php:70
msgid "Browse the Forum"
msgstr ""

#: admin/options.php:76
msgid "Request Premium Support"
msgstr ""

#: admin/options.php:77
msgid "We also provide fast support via our premium support system."
msgstr ""

#: admin/options.php:82
#, php-format
msgid "Rate %s on Wordpress.org"
msgstr ""

#: admin/options.php:90
msgid "Background"
msgstr ""

#: admin/options.php:91
msgid "Background Settings."
msgstr ""

#: admin/options.php:98
msgid "Header Image"
msgstr ""

#: admin/options.php:99
msgid "Header Image Settings."
msgstr ""

#: admin/options.php:106
msgid "Site Identity"
msgstr ""

#: admin/options.php:125 admin/options.php:1185
msgid "Header"
msgstr ""

#: admin/options.php:126
msgid "Graphics"
msgstr ""

#: admin/options.php:127
msgid "Post Information"
msgstr ""

#: admin/options.php:128
msgid "Typography"
msgstr ""

#: admin/options.php:137
msgid "Layout"
msgstr ""

#: admin/options.php:139
msgid "Header Structure"
msgstr ""

#: admin/options.php:143 admin/options.php:427
msgid "General Font"
msgstr ""

#: admin/options.php:144
msgid "Header Fonts"
msgstr ""

#: admin/options.php:145
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:146
msgid "Content Fonts"
msgstr ""

#: admin/options.php:147
msgid "Formatting"
msgstr ""

#: admin/options.php:149
msgid "Structure"
msgstr ""

#: admin/options.php:150
msgid "Colors"
msgstr ""

#: admin/options.php:151
msgid "Decorations"
msgstr ""

#: admin/options.php:152
msgid "Post Images"
msgstr ""

#: admin/options.php:153
msgid "Search Box Locations"
msgstr ""

#: admin/options.php:155
msgid "Featured Image"
msgstr ""

#: admin/options.php:156
msgid "Meta Information"
msgstr ""

#: admin/options.php:157
msgid "Excerpts"
msgstr ""

#: admin/options.php:158 includes/comments.php:97 includes/comments.php:98
#: includes/comments.php:99
msgid "Comments"
msgstr ""

#: admin/options.php:160
msgid "Home Page"
msgstr ""

#: admin/options.php:161
msgid "Sticky Posts"
msgstr ""

#: admin/options.php:162
msgid "Archive and Category Pages"
msgstr ""

#: admin/options.php:163
msgid "Post Excerpt Length "
msgstr ""

#: admin/options.php:164
msgid "Excerpt suffix"
msgstr ""

#: admin/options.php:165
msgid "Continue reading link text "
msgstr ""

#: admin/options.php:167 includes/setup.php:54
msgid "Social Icons"
msgstr ""

#: admin/options.php:169
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:184
msgid "Main Layout"
msgstr ""

#: admin/options.php:187
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:191
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:195
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:199
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/options.php:203
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/options.php:207
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/options.php:211
msgid ""
"Defines the general site layout.<br>This can be overridden in pages by using "
"Page Templates."
msgstr ""

#: admin/options.php:218
msgid "Select the maximum width (in pixels) of your site."
msgstr ""

#: admin/options.php:232
msgid "Theme alignment"
msgstr ""

#: admin/options.php:234
msgid "Left (default)"
msgstr ""

#: admin/options.php:234 admin/options.php:305 admin/options.php:639
msgid "Center"
msgstr ""

#: admin/options.php:235
msgid "Control how the entire theme content is aligned in the browser"
msgstr ""

#: admin/options.php:243
msgid "Width (in pixels) of the left sidebar."
msgstr ""

#: admin/options.php:250
msgid "Width (in pixels) of the right sidebar."
msgstr ""

#: admin/options.php:256
msgid "Magazine Layout"
msgstr ""

#: admin/options.php:259
msgid "One column"
msgstr ""

#: admin/options.php:263
msgid "Two columns"
msgstr ""

#: admin/options.php:267
msgid "Three columns"
msgstr ""

#: admin/options.php:271
msgid "This layout applies to post lists and will arrange posts in columns."
msgstr ""

#: admin/options.php:276
msgid "Margin top"
msgstr ""

#: admin/options.php:277
msgid ""
"Set the margin (in pixels) between the content and the menu/header image. It "
"can be set to 0 if you want the content area and menu to join. (Negative "
"values are also accepted for a nice effect.)"
msgstr ""

#: admin/options.php:282
msgid "Site left/right padding"
msgstr ""

#: admin/options.php:283
msgid "Set the left/right padding (in pixels) on the site middle area."
msgstr ""

#: admin/options.php:288
msgid "Post/page left/right padding"
msgstr ""

#: admin/options.php:290
msgid ""
"Set the left/right padding (in percent) for each page/post/content element."
msgstr ""

#: admin/options.php:296
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:299
msgid "Set the number of footer widgets to display per row."
msgstr ""

#: admin/options.php:305 admin/options.php:639
msgid "Default"
msgstr ""

#: admin/options.php:306
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:307
msgid "Activate to center align footer widgets."
msgstr ""

#: admin/options.php:316
msgid "Header/Menu Height"
msgstr ""

#: admin/options.php:317
msgid "Select the menu/title height (in pixels)."
msgstr ""

#: admin/options.php:323
msgid "Normal"
msgstr ""

#: admin/options.php:323
msgid "Fixed"
msgstr ""

#: admin/options.php:324
msgid "Menu Style"
msgstr ""

#: admin/options.php:325
msgid "Select the menu appearance style."
msgstr ""

#: admin/options.php:332
msgid "Header Image Height"
msgstr ""

#: admin/options.php:333
msgid ""
"Select the header image height (in pixels). After changing this setting you "
"will need to re-set your header image (if you've used a cropped image "
"before) and recreate your featured images if you've enabled the featured "
"image as header image option (under Featured Image)."
msgstr ""

#: admin/options.php:339 admin/options.php:934
msgid "Cropped"
msgstr ""

#: admin/options.php:339 admin/options.php:934
msgid "Responsive"
msgstr ""

#: admin/options.php:340
msgid "Header image responsiveness"
msgstr ""

#: admin/options.php:341
msgid ""
"Select how your header image looks and behaves.<br> A <strong>Responsive</"
"strong> header image will scale depending on the viewed resolution, while a "
"<strong>Cropped</strong> header image will always have the configured height."
msgstr ""

#: admin/options.php:346
msgid "Site Header Content"
msgstr ""

#: admin/options.php:348 admin/options.php:456
msgid "Site Title"
msgstr ""

#: admin/options.php:348
msgid "Logo"
msgstr ""

#: admin/options.php:348
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:348
msgid "Empty"
msgstr ""

#: admin/options.php:354
msgid "Logo Image"
msgstr ""

#: admin/options.php:355
msgid "The logo will appear in the header."
msgstr ""

#: admin/options.php:360
msgid "Header Widget Width"
msgstr ""

#: admin/options.php:362
msgid ""
"The header widget area will be displayed on top of the header image when set."
msgstr ""

#: admin/options.php:371
msgid "Site Background"
msgstr ""

#: admin/options.php:377
msgid "Site Text"
msgstr ""

#: admin/options.php:383
msgid "Content Background"
msgstr ""

#: admin/options.php:384
msgid "Main content and primary sidebar"
msgstr ""

#: admin/options.php:389
msgid "Secondary Content Background"
msgstr ""

#: admin/options.php:390
msgid "Secondary sidebar and footer widgets area"
msgstr ""

#: admin/options.php:395
msgid "Header Background"
msgstr ""

#: admin/options.php:401
msgid "Submenu Text"
msgstr ""

#: admin/options.php:407
msgid "Footer Background"
msgstr ""

#: admin/options.php:413
msgid "Primary Accent"
msgstr ""

#: admin/options.php:419
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:436 admin/options.php:465 admin/options.php:494
#: admin/options.php:523 admin/options.php:552 admin/options.php:581
#: admin/options.php:610
msgid "300 (ligher)"
msgstr ""

#: admin/options.php:436 admin/options.php:465 admin/options.php:494
#: admin/options.php:523 admin/options.php:552 admin/options.php:581
#: admin/options.php:610
msgid "400 (normal)"
msgstr ""

#: admin/options.php:436 admin/options.php:465 admin/options.php:494
#: admin/options.php:523 admin/options.php:552 admin/options.php:581
#: admin/options.php:610
msgid "700 (bold)"
msgstr ""

#: admin/options.php:436 admin/options.php:465 admin/options.php:494
#: admin/options.php:523 admin/options.php:552 admin/options.php:581
#: admin/options.php:610
msgid "800 (bolder)"
msgstr ""

#: admin/options.php:443
msgid ""
"Select the general font options for the the site. This will apply to all "
"content that is not controlled by the rest of the font options."
msgstr ""

#: admin/options.php:449
msgid ""
"Insert a Google font name/identifier in the field above to override the "
"selected built-in font.<br><br>When using Google Fonts for General Font make "
"sure they also have multiple font weights and that you specify them all eg.: "
"<em>Roboto:400,300,500,700</em><br><br> <strong>Additional Info:</"
"strong><br>The fonts under the <em>Preferred Theme Fonts</em> category are "
"recommended for this because they have all the font weights used throughout "
"the theme."
msgstr ""

#: admin/options.php:450 admin/options.php:479 admin/options.php:508
#: admin/options.php:537 admin/options.php:566 admin/options.php:595
#: admin/options.php:624
msgid "or enter Google Font"
msgstr ""

#: admin/options.php:478 admin/options.php:501 admin/options.php:536
#: admin/options.php:565 admin/options.php:594 admin/options.php:623
msgid ""
"Insert a Google font name/identifier in the field above to override the "
"selected font."
msgstr ""

#: admin/options.php:485
msgid "Main Menu"
msgstr ""

#: admin/options.php:514
msgid "Widget Title"
msgstr ""

#: admin/options.php:543
msgid "Widget Content"
msgstr ""

#: admin/options.php:572
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:601
msgid "Headings"
msgstr ""

#: admin/options.php:630
msgid "General Line Height"
msgstr ""

#: admin/options.php:632
msgid " "
msgstr ""

#: admin/options.php:637
msgid "Content Text Alignment"
msgstr ""

#: admin/options.php:639
msgid "Left"
msgstr ""

#: admin/options.php:639
msgid "Right"
msgstr ""

#: admin/options.php:639
msgid "Justify"
msgstr ""

#: admin/options.php:640
msgid ""
"This overwrites the text alignment in posts and pages. Leave 'Default' for "
"browser default."
msgstr ""

#: admin/options.php:645
msgid "Content Paragraph Spacing"
msgstr ""

#: admin/options.php:647
msgid "Select the spacing between the paragraphs."
msgstr ""

#: admin/options.php:652
msgid "Content Paragraph Indentation"
msgstr ""

#: admin/options.php:654
msgid "Choose the indentation for your paragraphs."
msgstr ""

#: admin/options.php:662
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:664 admin/options.php:672 admin/options.php:950
msgid "Enable"
msgstr ""

#: admin/options.php:664 admin/options.php:672 admin/options.php:950
msgid "Disable"
msgstr ""

#: admin/options.php:665
msgid ""
"Show breadcrumbs at the top of the content. Breadcrumbs are a form of "
"navigation that keeps track of your location within the site."
msgstr ""

#: admin/options.php:670
msgid "Pagination"
msgstr ""

#: admin/options.php:673
msgid ""
"Show numbered pagination. Where there is more than one page, instead of the "
"bottom <em>Older Posts</em> and <em>Newer posts</em> links you will have a "
"numbered pagination. "
msgstr ""

#: admin/options.php:678
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:680
msgid "Always Visible"
msgstr ""

#: admin/options.php:680
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:680
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:680
msgid "Always Hidden"
msgstr ""

#: admin/options.php:681
msgid "Control the visibility of titles on pages, categories and/or archives."
msgstr ""

#: admin/options.php:686
msgid "Back to Top Button"
msgstr ""

#: admin/options.php:688
msgid "Bottom of page"
msgstr ""

#: admin/options.php:688
msgid "In footer"
msgstr ""

#: admin/options.php:688 admin/options.php:893 admin/options.php:907
#: admin/options.php:1008 admin/options.php:1039
msgid "Disabled"
msgstr ""

#: admin/options.php:689
msgid "Control where the \"Back to Top\" button appears."
msgstr ""

#: admin/options.php:697
msgid "Border"
msgstr ""

#: admin/options.php:703
msgid "Shadow"
msgstr ""

#: admin/options.php:709
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:710
msgid "These decorations apply to certain theme elements."
msgstr ""

#: admin/options.php:718
msgid "Add Search to Main Menu"
msgstr ""

#: admin/options.php:724
msgid "Add Search to Footer Menu"
msgstr ""

#: admin/options.php:733
msgid "Post Images Style"
msgstr ""

#: admin/options.php:736
msgid "No Styling"
msgstr ""

#: admin/options.php:740
msgid "Style 1"
msgstr ""

#: admin/options.php:744
msgid "Style 2"
msgstr ""

#: admin/options.php:748
msgid "Style 3"
msgstr ""

#: admin/options.php:752
msgid "Style 4"
msgstr ""

#: admin/options.php:756
msgid "Style 5"
msgstr ""

#: admin/options.php:760
msgid ""
"Define the border style for your images. Applies to captionless images in "
"posts and pages."
msgstr ""

#: admin/options.php:765
msgid "Post Captions Style"
msgstr ""

#: admin/options.php:767
msgid "Plain"
msgstr ""

#: admin/options.php:767
msgid "With Border"
msgstr ""

#: admin/options.php:767
msgid "With Background"
msgstr ""

#: admin/options.php:768
msgid ""
"Define the caption style for your images. Applies to images that have "
"captions. "
msgstr ""

#: admin/options.php:777
msgid "Display Author"
msgstr ""

#: admin/options.php:783
msgid "Display Date"
msgstr ""

#: admin/options.php:789
msgid "Display Time"
msgstr ""

#: admin/options.php:795
msgid "Display Category"
msgstr ""

#: admin/options.php:801
msgid "Display Tags"
msgstr ""

#: admin/options.php:807
msgid "Display Comments"
msgstr ""

#: admin/options.php:808
msgid "Choose the meta information you want to show on posts."
msgstr ""

#: admin/options.php:814
msgid "Comments Closed Text"
msgstr ""

#: admin/options.php:817
msgid "Show"
msgstr ""

#: admin/options.php:817
msgid "Hide in posts"
msgstr ""

#: admin/options.php:817
msgid "Hide in pages"
msgstr ""

#: admin/options.php:817
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:818
msgid ""
"Controls the <b>Comments are closed</b> text normally visible on pages and "
"posts with comments disabled."
msgstr ""

#: admin/options.php:823
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:825
msgid "Date Published"
msgstr ""

#: admin/options.php:825
msgid "Time difference"
msgstr ""

#: admin/options.php:826
msgid ""
"Controls the comments' meta date format. While choosing <strong>Date "
"Published</strong> shows the date when the comment was posted,\n"
"\t\t\t\t\t<strong>Time difference</strong> shows the time that has passed "
"since the comment was posted (ex.: <u>1 hour ago</u>, <u>5 mins ago</u>, "
"<u>2 days ago</u>)."
msgstr ""

#: admin/options.php:832
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:834
msgid "Placeholders"
msgstr ""

#: admin/options.php:834
msgid "Labels"
msgstr ""

#: admin/options.php:835
msgid ""
"Controls the comment form field labels appearance. Change to labels for "
"better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:840
msgid "Comment form width"
msgstr ""

#: admin/options.php:841
msgid ""
"In pixels. Sets the maximum width for the comment form. Entering 0 as the "
"value makes the comment form full width."
msgstr ""

#: admin/options.php:847
msgid "Posts on Homepage"
msgstr ""

#: admin/options.php:849 admin/options.php:865
msgid "Excerpt"
msgstr ""

#: admin/options.php:849 admin/options.php:857 admin/options.php:865
msgid "Full Post"
msgstr ""

#: admin/options.php:850
msgid ""
"Controls posts appearance on homepage. Only applies to standard posts; other "
"post formats (aside, image, chat, quote etc.) have their specific formatting."
msgstr ""

#: admin/options.php:855
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:857
msgid "Inherit"
msgstr ""

#: admin/options.php:858
msgid "Controls sticky posts appearance on the homepage."
msgstr ""

#: admin/options.php:863
msgid "Posts in Categories/Archives"
msgstr ""

#: admin/options.php:866
msgid ""
"Controls posts appearance in archive, category and search pages. Only "
"applies to standard posts."
msgstr ""

#: admin/options.php:871
msgid "Excerpt Length"
msgstr ""

#: admin/options.php:872
msgid ""
"The number of words for excerpts. When excerpts are used posts are truncated "
"to the number of words and a <i>Continue reading</i> link is appended "
"linking to the full post page."
msgstr ""

#: admin/options.php:877
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:878
msgid ""
"Defines the three dots '[...]' that are appended automatically to excerpts."
msgstr ""

#: admin/options.php:883
msgid "Continue Reading Link"
msgstr ""

#: admin/options.php:884
msgid "Defines the 'Continue Reading' link text appended to post excerpts."
msgstr ""

#: admin/options.php:891
msgid "Featured Images"
msgstr ""

#: admin/options.php:893 admin/options.php:907 admin/options.php:1008
#: admin/options.php:1039
msgid "Enabled"
msgstr ""

#: admin/options.php:905
msgid "Auto Select Images From Posts Content"
msgstr ""

#: admin/options.php:908
msgid ""
"Show the first image that you inserted in a post as a thumbnail. If there is "
"a Featured Image selected for that post, it will have priority."
msgstr ""

#: admin/options.php:913
msgid "Featured Image Alignment"
msgstr ""

#: admin/options.php:915
msgid "Left Top"
msgstr ""

#: admin/options.php:915
msgid "Left Center"
msgstr ""

#: admin/options.php:915
msgid "Left Bottom"
msgstr ""

#: admin/options.php:915
msgid "Right Top"
msgstr ""

#: admin/options.php:915
msgid "Right Center"
msgstr ""

#: admin/options.php:915
msgid "Right Bottom"
msgstr ""

#: admin/options.php:915
msgid "Center Top"
msgstr ""

#: admin/options.php:915
msgid "Center Center"
msgstr ""

#: admin/options.php:915
msgid "Center Bottom"
msgstr ""

#: admin/options.php:916
msgid "Thumbnail image alignment."
msgstr ""

#: admin/options.php:927
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:928
msgid ""
"In pixels. The width is not configurable as it is site-width and layout "
"dependent.<br>"
msgstr ""

#: admin/options.php:935
msgid "Featured image responsiveness"
msgstr ""

#: admin/options.php:936
msgid ""
"Select how your featured image looks and behaves.<br>A <strong>Responsive</"
"strong> featured image will scale depending on the viewed resolution, while "
"a <strong>Cropped</strong> featured image will always have the configured "
"height."
msgstr ""

#: admin/options.php:948
msgid "Featured Images in Header"
msgstr ""

#: admin/options.php:951
#, php-format
msgid ""
"Show featured image as header image for posts/pages that have a Featured "
"Image set and if the image is at least 60% of the header image size."
msgstr ""

#: admin/options.php:959
msgid "Display in Header"
msgstr ""

#: admin/options.php:965
msgid "Display in Footer"
msgstr ""

#: admin/options.php:971
msgid "Display in Left Sidebar"
msgstr ""

#: admin/options.php:977
msgid "Display in Right Sidebar"
msgstr ""

#: admin/options.php:978
#, php-format
msgid ""
"Select where social icons should be visible in.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">social icons menu</"
"a></strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> on how to create a social menu."
msgstr ""

#: admin/options.php:985
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:986
msgid ""
"Insert custom text or basic HTML code that will appear in you footer. <br /> "
"You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:991
msgid "Custom Theme CSS"
msgstr ""

#: admin/options.php:992
msgid ""
"Insert your custom theme CSS. Styling declarations made here will override "
"the theme's if they are specific enough."
msgstr ""

#: admin/options.php:999
msgid "Presentation Page"
msgstr ""

#: admin/options.php:1001
msgid "Enabled (with posts)"
msgstr ""

#: admin/options.php:1001
msgid "Enabled (without posts)"
msgstr ""

#: admin/options.php:1001
msgid "Disabled (use Wordpress homepage)"
msgstr ""

#: admin/options.php:1002
msgid ""
"Enable the Presentation Page homepage feature which replaces the default "
"Wordpress homepage.<br><br>If you have this option enabled and you can't see "
"the presentation page, make sure that </strong>Your Front page displays</"
"strong> is set to the default value <strong>Your Latest Posts</strong>."
"<br><br>If you want another page to hold your latest blog posts, set it to "
"use the 'Blog (Posts) Template' from the page templates list."
msgstr ""

#: admin/options.php:1009
msgid "Top Bar"
msgstr ""

#: admin/options.php:1010
msgid "The top bar is displayed above the menu/site title."
msgstr ""

#: admin/options.php:1016
msgid "Top margin (%)"
msgstr ""

#: admin/options.php:1023
msgid "Left margin (%)"
msgstr ""

#: admin/options.php:1031
msgid "Wide"
msgstr ""

#: admin/options.php:1031
msgid "Boxed"
msgstr ""

#: admin/options.php:1032
msgid ""
"Select the layout format for your site.<br> <strong>Wide</strong> - full "
"width layout. <br><strong>Boxed</strong> - fixed width layout."
msgstr ""

#: admin/options.php:1045
msgid "Custom JavaScript"
msgstr ""

#: admin/options.php:1046
msgid ""
"Insert your simple Javascript code to include in the footer. This field does "
"not accept &lt;script&gt; tags."
msgstr ""

#: admin/options.php:1149
msgid "Sidebar Left"
msgstr ""

#: admin/options.php:1156
msgid "Sidebar Right"
msgstr ""

#: admin/options.php:1163
msgid "Footer"
msgstr ""

#: admin/options.php:1164
msgid ""
"You can select how many widgets to show per row from Graphics &raquo; Layout."
msgstr ""

#: admin/options.php:1171
msgid "Content Before"
msgstr ""

#: admin/options.php:1178
msgid "Content After"
msgstr ""

#: archive.php:21
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:23
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:23
msgid "F Y"
msgstr ""

#: archive.php:25
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:25
msgid "Y"
msgstr ""

#: archive.php:27
msgid "Blog Archives"
msgstr ""

#: attachment.php:25
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: attachment.php:28
msgid "Link to full-size image"
msgstr ""

#: attachment.php:71
#, php-format
msgid "Return to %s"
msgstr ""

#: attachment.php:92
msgid "Previous image"
msgstr ""

#: attachment.php:93
msgid "Next image"
msgstr ""

#: author.php:35
msgid "Author:"
msgstr ""

#: category.php:18
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: comments.php:16
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:40
msgid "...Older Comments"
msgstr ""

#: comments.php:41
msgid "Newer Comments..."
msgstr ""

#: comments.php:49
msgid "Comments are closed."
msgstr ""

#: content/content-aside.php:29
msgid "Aside"
msgstr ""

#: content/content-aside.php:34 content/content-audio.php:30
#: content/content-chat.php:31 content/content-image.php:30
#: content/content-link.php:30 content/content-quote.php:34
#: content/content-status.php:34 content/content-video.php:29
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content/content-aside.php:35 content/content-audio.php:31
#: content/content-chat.php:32 content/content-gallery.php:39
#: content/content-image.php:31 content/content-link.php:31
#: content/content-page.php:28 content/content-quote.php:35
#: content/content-video.php:30 content/content.php:46 content/content.php:68
#: single.php:28 templates/template-page-with-intro.php:26
msgid "Pages:"
msgstr ""

#: content/content-audio.php:17
msgid "Audio"
msgstr ""

#: content/content-chat.php:18
msgid "Chat"
msgstr ""

#: content/content-gallery.php:25
msgid "Gallery"
msgstr ""

#: content/content-image.php:17 cryout/widgets.php:85
msgid "Image"
msgstr ""

#: content/content-link.php:17 cryout/widgets.php:88
msgid "Link"
msgstr ""

#: content/content-notfound.php:9
#, fuzzy
msgid "Nothing Found"
msgstr "Not Found"

#: content/content-notfound.php:10
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: content/content-page.php:20 includes/loop.php:154
#: templates/template-page-with-intro.php:22
msgid "Edit"
msgstr ""

#: content/content-quote.php:20
msgid "Quote"
msgstr ""

#: content/content-status.php:17
msgid "Status"
msgstr ""

#: content/content-video.php:17
msgid "Video"
msgstr ""

#: cryout/_autoupdate.php:73
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: cryout/_autoupdate.php:78
msgid "An unknown error occurred"
msgstr ""

#: cryout/admin-functions.php:61
msgid ""
"Before you can upload your import file, you will need to fix the following "
"error:"
msgstr ""

#: cryout/admin-functions.php:69
msgid "Import Customizer Theme Settings"
msgstr ""

#: cryout/admin-functions.php:71
msgid "<em> Please remember that this is still an experimental feature.</em>"
msgstr ""

#: cryout/admin-functions.php:73
msgid "Choose an XML file:"
msgstr ""

#: cryout/admin-functions.php:75
#, php-format
msgid "Maximum size: %s"
msgstr ""

#: cryout/admin-functions.php:81
msgid "Import"
msgstr ""

#: cryout/admin-functions.php:150
msgid "Import Theme Options "
msgstr ""

#: cryout/admin-functions.php:153
msgid "Great! The options have been imported!"
msgstr ""

#: cryout/admin-functions.php:154
msgid "Go back to the theme settings page and check them out!"
msgstr ""

#: cryout/admin-functions.php:157 cryout/admin-functions.php:163
#: cryout/admin-functions.php:169
msgid "Oops, there's a small problem."
msgstr ""

#: cryout/admin-functions.php:158
msgid ""
"The uploaded file does not contain valid theme options. Make sure the file "
"is exported from the theme options page."
msgstr ""

#: cryout/admin-functions.php:164
msgid "The uploaded file could not be read."
msgstr ""

#: cryout/admin-functions.php:170
msgid ""
"The uploaded file is not supported. Make sure the file was exported from the "
"theme settings page and that it is an XML file."
msgstr ""

#: cryout/admin-functions.php:179
msgid ""
"Oops! The file is empty or there was no file. This error could also be "
"caused by uploads being disabled in your php.ini or by post_max_size being "
"defined as smaller than upload_max_filesize in php.ini."
msgstr ""

#: cryout/admin-functions.php:185
msgid "ERROR: You are not authorised to perform that operation"
msgstr ""

#: cryout/admin-functions.php:206
msgid "No news items."
msgstr ""

#: cryout/admin-functions.php:210
msgid "Posted on"
msgstr ""

#: cryout/admin-functions.php:211
msgid "Read the full post"
msgstr ""

#: cryout/admin-functions.php:226
msgid "Debug Information"
msgstr ""

#: cryout/admin-functions.php:227
msgid ""
"Please include the debug information when creating a support request or "
"posting to the forum."
msgstr ""

#: cryout/ajax.php:55
msgid "More posts"
msgstr ""

#: cryout/back-compat.php:30 cryout/back-compat.php:40
#: cryout/back-compat.php:53
#, php-format
msgid ""
"%s requires at least WordPress version 4.1. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: cryout/customizer.php:298
#, php-format
msgid "About %s"
msgstr ""

#: cryout/customizer.php:299
#, php-format
msgid "%1$s by %1$s"
msgstr ""

#: cryout/prototypes.php:110
msgid "or Google font"
msgstr ""

#: cryout/widgets.php:67
msgid "Add columns to the presentation page"
msgstr ""

#: cryout/widgets.php:69
msgid "Cryout Column"
msgstr ""

#: cryout/widgets.php:85
msgid "Select / Upload Image"
msgstr ""

#: cryout/widgets.php:86
msgid "Title"
msgstr ""

#: cryout/widgets.php:87
msgid "Text"
msgstr ""

#: cryout/widgets.php:89
msgid "Open in new Window"
msgstr ""

#: includes/comments.php:25
msgid "Pingback: "
msgstr ""

#: includes/comments.php:25 includes/comments.php:52
msgid "(Edit)"
msgstr ""

#: includes/comments.php:44
msgid "at"
msgstr ""

#: includes/comments.php:47
#, php-format
msgid "%s ago"
msgstr ""

#: includes/comments.php:57
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:68
msgid "Reply"
msgstr ""

#: includes/comments.php:129
msgid "Name"
msgstr ""

#: includes/comments.php:130
msgid "Name*"
msgstr ""

#: includes/comments.php:134
msgid "Email"
msgstr ""

#: includes/comments.php:135
msgid "Email*"
msgstr ""

#: includes/comments.php:139 includes/comments.php:140
msgid "Website"
msgstr ""

#: includes/comments.php:149 includes/comments.php:150
msgid "Comment"
msgstr ""

#: includes/core.php:134
msgid "Powered by"
msgstr ""

#: includes/core.php:255
msgid "Home"
msgstr ""

#: includes/core.php:271
msgid "Archive for category"
msgstr ""

#: includes/core.php:274
msgid "Search results for"
msgstr ""

#: includes/core.php:332
msgid "Posts tagged"
msgstr ""

#: includes/core.php:337
msgid "Articles posted by"
msgstr ""

#: includes/core.php:345
msgid "Page"
msgstr ""

#: includes/loop.php:78
msgid "Categories"
msgstr ""

#: includes/loop.php:96
msgid "By"
msgstr ""

#: includes/loop.php:127
msgid "Date"
msgstr ""

#: includes/loop.php:140
msgid "Tagged"
msgstr ""

#: includes/loop.php:190
msgid "Older posts"
msgstr ""

#: includes/loop.php:194
msgid "Newer posts"
msgstr ""

#: includes/setup.php:51
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:52 sidebar-left.php:16
msgid "Left Sidebar"
msgstr ""

#: includes/setup.php:53
msgid "Footer Navigation"
msgstr ""

#: includes/setup.php:85
msgid "Rainy"
msgstr ""

#: includes/setup.php:91
msgid "Droplets"
msgstr ""

#: includes/setup.php:97
msgid "Underwater"
msgstr ""

#: includes/setup.php:103
msgid "Waterfall"
msgstr ""

#: includes/setup.php:109
msgid "Window"
msgstr ""

#: includes/setup.php:129
msgid "Skip to content"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgid "Search"
msgstr ""

#: sidebar-left.php:19
#, php-format
msgid ""
"You currently have no widgets set in the left sidebar. You can add widgets "
"via the <a href=\"%s\" target=\"_blank\">Dashboard</a>."
msgstr ""

#: sidebar-left.php:20
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s\" "
"target=\"_blank\">Theme Customizations</a>."
msgstr ""

#: sidebar-right.php:16
msgid "Right Sidebar"
msgstr ""

#: sidebar-right.php:19
#, php-format
msgid ""
"You currently have no widgets set in the right sidebar. You can add widgets "
"via the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: sidebar-right.php:20
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s"
"\">Theme Customizations</a>."
msgstr ""

#: single.php:35
msgid "About"
msgstr ""

#: single.php:46
msgid "View all posts by "
msgstr ""

#: tag.php:19
#, php-format
msgid "Tag Archives: %s"
msgstr ""
